<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<feature
      id="org.eclipse.hyades.test"
      label="%featureName"
      version="3.0.0"
      provider-name="%providerName"
      image="eclipse_update_120.jpg"
      primary="true">

   <description>
      %description
   </description>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.hyades.test.examples"
         version="3.0.0"
         match="compatible"
         optional="true"/>

   <requires>
      <import plugin="org.eclipse.hyades.execution.core"/>
      <import plugin="org.eclipse.hyades.models.common"/>
      <import plugin="org.eclipse.hyades.execution.local"/>
      <import plugin="org.eclipse.hyades.models.hierarchy"/>
      <import plugin="org.eclipse.emf.ecore"/>
      <import plugin="org.eclipse.emf.ecore.xmi"/>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.apache.xerces"/>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.junit"/>
      <import plugin="org.eclipse.hyades.ui"/>
      <import plugin="org.eclipse.core.boot"/>
      <import plugin="org.eclipse.hyades.execution.remote"/>
      <import plugin="org.eclipse.jdt.core"/>
      <import plugin="org.eclipse.ant.core"/>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.jdt.ui"/>
   </requires>

   <plugin
         id="org.eclipse.hyades.execution.harness"
         download-size="0"
         install-size="0"
         version="3.0.0"/>

   <plugin
         id="org.eclipse.hyades.test.common"
         download-size="0"
         install-size="0"
         version="3.0.0"/>

   <plugin
         id="org.eclipse.hyades.test.java"
         download-size="0"
         install-size="0"
         version="3.0.0"/>

   <plugin
         id="org.eclipse.hyades.test.ui"
         download-size="0"
         install-size="0"
         version="3.0.0"/>

   <plugin
         id="org.eclipse.hyades.test.doc"
         download-size="0"
         install-size="0"
         version="3.0.0"/>

   <plugin
         id="org.eclipse.hyades.test.infopop"
         download-size="0"
         install-size="0"
         version="3.0.0"/>

   <plugin
         id="org.eclipse.hyades.test.http"
         download-size="0"
         install-size="0"
         version="3.0.0"/>

   <plugin
         id="org.eclipse.hyades.test.manual"
         download-size="0"
         install-size="0"
         version="3.0.0"/>

   <plugin
         id="org.eclipse.hyades.test"
         download-size="0"
         install-size="0"
         version="3.0.0"/>

   <plugin
         id="org.eclipse.hyades.execution.recorder"
         download-size="0"
         install-size="0"
         version="3.0.0"/>

   <plugin
         id="org.eclipse.hyades.execution.recorder.http"
         download-size="0"
         install-size="0"
         version="3.0.0"/>

   <plugin
         id="org.eclipse.hyades.execution.testgen"
         download-size="0"
         install-size="0"
         version="3.0.0"/>

   <plugin
         id="org.eclipse.hyades.execution.testgen.http"
         download-size="0"
         install-size="0"
         version="3.0.0"/>

   <plugin
         id="org.eclipse.hyades.test.ui.datapool"
         download-size="0"
         install-size="0"
         version="3.0.0"/>

</feature>
